@charset "UTF-8";



/* article */

.article-title{ display: flex; justify-content: space-between; align-items: center; margin-bottom: .2rem;}

.article-title h1{ font-weight: bold; font-size: var(--font-46); color: #000;}

.article-title .collect{ background: url(../images/icon_collect_black.png) left center no-repeat; background-size: .26rem; padding-left: .35rem; font-size: var(--font-24); color: #101010;}

.article-title .collect.open{ color: #ee5936; background-image: url(../images/icon_collect_orange.png);}

.article-info{ font-size: var(--font-28); color: rgba(0, 0, 0, .5); margin-bottom: .2rem; }

.article-info span{ margin: 0 .2rem;}

.article-info .author{ float: left; display:flex;}

.article-info .author img{width:.5rem; height:.5rem; border-radius: 50%;}

.article-info .author a{ display: block; margin-left:.1rem; font-size: var(--font-26); line-height:.5rem; }

.article-info .time{ float:right;}





.article-set{ display: flex; justify-content:right; align-items: center; font-size: var(--font-26); color: #000; margin-bottom: .3rem;}

.article-set-font{ display: flex; justify-content: space-between; align-items: center; background: #f5f7fb; margin-right:.1rem; border-radius: .1rem; width: 3.5rem; padding: 0 .4rem; height: .82rem; text-align: center;}

.article-set-font span{ border: 1px solid #ee5936; color: #ee5936; border-radius: .06rem; width: .46rem; height: .46rem; line-height: .46rem; cursor: pointer;}

.article-set-font span.open{ background: #ee5936; color: #fff;}

.article-set-font i{ font-style: normal; border-radius: 50%; width: 0.4rem; height: .4rem; cursor: pointer;}

.article-set-font i.open{ background: #ee5936; color: #fff;}

.article-set-tabs ul{ display: flex;}

.article-set-tabs ul li{ margin-right: .13rem;}

.article-set-tabs ul li a{ display: block; border: 1px solid #c4c4c4; height: .55rem; line-height: .55rem; border-radius: .2rem; padding: 0 .15rem; font-size: var(--font-26); color: #000;}

.article-set-share{ display: flex; justify-content: space-between; align-items: center; background: #f5f7fb; border-radius: .1rem; width: 2.9rem; height: .82rem; padding: 0 .4rem;}

.article-set-share::after{ display: none !important;}

.article-set-share span{ position: relative; font-size:var(--font-28); font-size:#333;}

.article-set-share a{ width: .38rem !important; height: .38rem !important; line-height: .38rem !important; padding: 0 !important; background-position: center !important; background-repeat: no-repeat !important; background-size: cover; margin: 0 !important;}

.article-set-share a.bds_weixin{ background-image: url(../images/icon_wechat.png);}

.article-set-share a.bds_tsina{ background-image: url(../images/icon_weibo.png);}

.article-author{ border-top: 1px solid #d8d8d8; border-bottom: 1px solid #d8d8d8; padding: .25rem 0; margin-bottom: .4rem;}

.article-author dl{ display: flex; align-items: center; justify-content: space-between;}

.article-author dl dt{ display: flex; align-items: center;}

.article-author dl dt figure{ margin-right: .15rem;}

.article-author dl dt figure a{ display: block; border: .02rem solid #f79300; width: .52rem; height: .52rem; border-radius: 50%; overflow: hidden;}

.article-author dl dt figure img{ display: block; width: 100%;}

.article-author dl dt h3{ font-size: var(--font-28); margin-right: .15rem;}

.article-author dl dt h3 a{ color: #000;}

.article-author dl dt h3 a:hover{ color: #ee5936;}

.article-author dl dt p{ font-size: var(--font-28); color: rgba(0, 0, 0, .8); height:100%; width:4rem; height:.5rem; line-height:.5rem; overflow: hidden; text-overflow: ellipsis; display:-webkit-box; -webkit-line-clamp:1;-webkit-box-orient: vertical;}

.article-author dl dd{ display: flex; align-items: center; justify-content: space-between; width: 2.4rem;}

.article-author dl dd a{ width: 1.15rem; height: .42rem; line-height: .42rem; border-radius: .21rem; text-align: center; font-size: var(--font-26);}

.article-content{ font-size: var(--font-34); line-height: 2; color: rgba(0, 0, 0, .8); margin-bottom: .4rem;}

.article-content p{margin: .16rem 0;}

.article-content img{ width: auto !important; height: auto !important; max-width: 100%;}









/* position */



#position{ position: relative; padding:.3rem 0; background-color:#fafafa;}



#position ul li{ float: left; font-size:var(--font-28);}



#position ul li::before{ content: '>'; padding: 0 .1rem; color: #626161;}



#position ul li:first-child::before{ display: none;}



#position ul li a{ color: #626161; }



#position ul li a:hover{ color: #ee5936;}





/* context */

.article-context{ position: relative; padding-bottom: .1rem;}

.article-context ul li{ display: flex; justify-content: space-between; align-items: center; align-self: stretch; margin-bottom: .3rem; font-size: var(--font-28); color: #000; border: 1px solid #c4c4c4; border-radius: .04rem; overflow: hidden;}

.article-context ul li span{ width: 1.3rem; background: #f8f8f8; flex-shrink: 0; border-right: 1px solid #c4c4c4; height: 1.26rem; line-height: 1.26rem; text-align: center;}

.article-context ul li a{ color: #000; padding: 0 .25rem; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical;}



/* box-subscribe */

.box-subscribe{ position: relative; background: #f8f8f8; border-radius: .12rem; width: 4.46rem; height: 4.68rem; text-align:  center; box-shadow: 0 0.02rem 0.32rem rgba(0, 0, 0, .1);  margin: 0 auto; line-height: 1; margin-bottom: .4rem;}

.box-subscribe .head{ background: #ffdbd1; border-radius: .12rem .12rem 0 0; height: 2.34rem; color: #000;}

.box-subscribe .head h4{ font-weight: bold; font-size: var(--font-28); margin-bottom: .15rem; padding-top: .45rem;}

.box-subscribe .head p{ font-size: var(--font-28);}

.box-subscribe .body{ position: absolute; top: 0; bottom: 0; right: 0; left: 0; margin: auto; width: 2.1rem; height: 2.1rem; background: #fff; border-radius: .1rem; padding: .1rem; box-shadow: 0 0 .05rem rgba(0, 0, 0, .05);}

.box-subscribe .body img{ display: block; width: 100%;}



 .box-subscribe .qrcodelogo{width:.5rem; position:absolute; left:.8rem; top:.8rem; height:.5rem ; background: url(../images/logo_ico.png) no-repeat center;   background-size:.5rem;}



.box-subscribe .foot{ padding-top: 1.2rem; font-size: var(--font-28); line-height:1.5;}

.box-subscribe .foot a.btn-orange{ display: block; margin: 0 auto; width: 1.92rem; height: .52rem; line-height: .52rem; font-size: var(--font-28); border-radius: .26rem; margin-bottom: .2rem;}

.box-subscribe .foot a.btn-bg{ display: block; margin: 0 auto; width: 1.92rem; height: .52rem; line-height: .52rem; font-size: var(--font-28); border-radius: .26rem; background: #ee5936; color:#fff; margin-bottom: .2rem;}



.box-subscribe .foot p{ font-size: var(--font-28); color: #646464;}



/* 精选报告 */

#chosen{ position: relative;}

.chosen-article{ position: relative; background: #fff; padding-top: .4rem;}

.article-toolbar{ border-top: 1px solid #e5e5e5; padding: .3rem 0 .4rem;}

.article-toolbar ul{ display: flex; justify-content: space-between;}

.article-toolbar ul li{ position: relative;}

.article-toolbar ul li a{ display: flex; justify-content: center; align-items: center; height: .54rem; line-height: .54rem; border-radius: .27rem; font-size: var(--font-26); padding: 0 .3rem; min-width: 1.2rem;}

.article-toolbar ul li a.btn-like::before,.article-toolbar ul li a.btn-order::before, .article-toolbar ul li a.btn-comment::before, .article-toolbar ul li a.btn-contribute::before{ content: ''; background-position: center; background-repeat: no-repeat; background-size: cover; margin-right: .1rem;}

.article-toolbar ul li a.btn-like::before{ background-image: url(../images/icon_like_white.png); width: .24rem; height: .26rem;}

.article-toolbar ul li a.btn-order::before{ background-image: url(../images/dinggou.png); width: .24rem; height: .26rem;}

.article-toolbar ul li a.btn-comment::before{ background-image: url(../images/icon_comment_white.png); width: .27rem; height: .25rem;}

.article-toolbar ul li a.btn-contribute::before{ background-image: url(../images/icon_contribute_black.png); width: .21rem; height: .25rem;}





.article-tabs{ position: relative; background: #ebf1f4; padding-top: .45rem;}

.article-tabs-button{ display: flex; align-items: center; margin-bottom: .25rem;}

.article-tabs-button h4{ background: url(../images/icon_tab_grey.png) left center no-repeat; background-size: .25rem; padding-left: .4rem; font-size: var(--font-28); color: #616466;}

.article-tabs-button ul{ display: flex;}

.article-tabs-button ul li{ margin-left: .2rem;}

.article-tabs-button ul li a{ display: block; background: #fff; font-size: var(--font-28); color: #30302f; height: .56rem; line-height: .56rem; border-radius: .28rem; padding: 0 .35rem;}

.article-tabs-cooperate{ display: flex; justify-content: space-between; align-items: center; padding-bottom: .3rem; margin-bottom: .45rem; font-size: var(--font-28); border-bottom: 1px solid #bfbfbf;}

.article-tabs-cooperate span{ color: #2b2b2a;}

.article-tabs-cooperate a{ border: 1px solid #1497f3; color: #1497f3; height: .56rem; line-height: .56rem; border-radius: .28rem; padding: 0 .3rem;}

.article-tabs-list{ position: relative; padding-bottom: .5rem;}

.article-tabs-list h4{ position: relative; font-weight: bold; font-size: var(--font-32); color: #323232; padding-bottom: .5rem; line-height: 1; margin-bottom: .1rem;}

.article-tabs-list h4::after{ content: ''; position: absolute; left: 0; bottom: .2rem; width: 1rem; height: .04rem; background: #ff5600;}

.article-tabs-list ul li{ font-size: var(--font-28); white-space: nowrap; text-overflow: ellipsis; float: left; border: 1px solid #eee; border-radius: 0.12rem;margin: 0.1rem;padding: 0.1rem;background: #fff;color: #333;}

.article-tabs-list ul li a{ color: #636161;}

.article-tabs-list ul li a:hover{ color: #ee5936;}



/* 报告详情 */

#report{ position: relative;}

.report-article{ position: relative; background: #fff; padding-top: .4rem;}

.report-preview{ padding: .2rem .15rem;   margin-bottom: .35rem;}

.report-preview-image{ margin-bottom: .3rem;}

.report-preview-image img{ display: block; width: auto !important; height: auto !important; max-width: 100%; margin: 0 auto;}

.report-tabs{ background: #ebf1f4; margin: 0 -.3rem .3rem; padding: .17rem 0;}

.report-tabs ul{ display: flex; justify-content:center;}

.report-tabs ul li {margin:0 .2rem;}

.report-tabs ul li a{ display: block; height: .55rem; line-height: .55rem; width: 1.2rem; text-align: center; border-radius: .275rem; font-size: var(--font-30); color: rgba(50, 50, 50, .5);}

.report-tabs ul li.active a{ background: #ee5936; color: #fff;}

.report-boxs{ padding-bottom: .3rem;}

.report-directory{ position: relative;}

.report-directory-head{ position: relative; color: #fff; margin-bottom: .3rem; line-height: 1;}

.report-directory-head img{ display: block; width: 100%;}

.report-directory-head .heading{ position: absolute; left: .3rem; right: 0; bottom: .3rem;}

.report-directory-head .heading h3{ font-size: .42rem; margin-bottom: .15rem; font-weight: bold;}

.report-directory-head .heading ul{ display: flex; margin: 0 -.15rem;}

.report-directory-head .heading ul li{ position: relative; padding: 0 .15rem;}

.report-directory-head .heading ul li::after{ content: ''; position: absolute; top: 0; bottom: 0; right: 0; width: .02rem; height: .2rem; background: #c0c0c0;}

.report-directory-head .heading ul li a{ font-size: var(--font-20); color: rgba(255, 255, 255, .8); color: #fff;}

.report-directory-head .date{ position: absolute; right: 0; top: 0; display: flex; flex-direction: column; justify-content: center; text-align: center; width: 1.2rem; height: 1.2rem; background: #ee5936; font-size: var(--font-16);}

.report-directory-head .date p{ margin-bottom: .05rem;}

.report-directory-head .date p strong{ font-size: .56rem;}

.report-directory-head .date p i{ font-size: var(--font-14); font-style: normal;}

.report-directory-content{ padding: .1rem .15rem;}

.report-directory-content ul li.item{ margin-bottom: .3rem;}

.report-directory-content ul li.item .title{ position: relative; display: block; font-size: var(--font-28); color: #010101; margin-bottom: .15rem; line-height: 2; padding-right: .4rem;}

.report-directory-content ul li.item.active .title{ position: relative;}

.report-directory-content ul li.dropdown .title::before{ content: '>'; position: absolute; right: 0; top: 0; font-family: 'SimSun'; font-size: var(--font-30); font-weight: bold; transform: rotate(90deg);}

.report-directory-content ul li.dropdown.active .title::before{ transform: rotate(270deg);}

.report-directory-content ul li .son{ display: none; padding: 0 0 0 .1rem;}

.report-directory-content ul li.item.active .son{ display: block;}

.report-directory-content ul li .son li{ position: relative; padding-left: .2rem; margin-bottom: .2rem;}

.report-directory-content ul li .son li::before{ content: ''; position: absolute; left: 0; top: .15rem; margin: auto 0; width: .08rem; height: .08rem; border-radius: .04rem; background: #b5b5b5;}

.report-directory-content ul li .son li a{ display: block; font-size: var(--font-24); color: #5a5858;}

.report-cover, .report-text{ position: relative; font-size: var(--font-24); line-height: 1.8;}

.report-cover p, .report-text p{ margin: var(--font-16) 0; text-indent: 2em; color: #323232;}

.report-cover img, .report-text img{ display: block; width: auto !important; height: auto !important; max-width: 100%; margin: 0 auto;}

.report-certificate{ position: relative;}

.report-certificate ul{ display: flex; justify-content: space-between; flex-wrap: wrap;}

.report-certificate ul li{ width: 3.3rem; background: #fff; border-radius: .1rem; padding: .15rem; box-shadow: 0 .02rem .32rem rgba(130, 130, 130, .16); margin-bottom: .3rem;}

.report-certificate ul li figure{ position: relative; margin-bottom: .1rem;}

.report-certificate ul li figure a{ display: block;}

.report-certificate ul li figure img{ display: block; width: 100%;}

.report-certificate ul li h4{ text-align: center; font-size: var(--font-20);}

.baogao-buy h3{

    color: #f1582c;

    line-height: 2;

    padding: 15px 0;

    text-align: center;

    font-size: var(--font-46);

}



.bjtg {

    width:210px;

    height:35px;

    line-height:35px;

    background: #F2F2F2;

    border: 1px solid #DDDDDD;

    box-sizing: border-box;

    padding-left:10px;

    font-size:16px;

    color: #666;

    margin-bottom:10px;

    position: relative;

    display: block;

}

.bjtg.cur {

    background: #fff;

    color: #19679E;

    border: 1px solid #19679E;

    }



.bjtg.cur:after {

    content: "";

    position: absolute;

    right: 0px;

    bottom: 0px;

    width: 25px;

    height: 25px;

    background: url(../images/gou.png) no-repeat center top;

    background-size: 100%;

}





.report-content{ padding: 0 .1rem; margin-bottom: .2rem;}



.report-content > ul{ padding: .3rem .1rem .3rem  .3rem;}



.report-content ul li.title{ position: relative; display: block; font-size: var(--font-32); color: #010101; }



.report-content ul li.subtitle{ display: block; padding:.2rem .1rem .2rem .3rem ; font-size: var(--font-30); line-height:1.5; color: #5a5858;}



.report-content ul li.threetitle{ display: block; padding-left:.6rem; line-height:1.5; color: #5a5858;}



.report-content ul li.item{ margin-bottom: .3rem;}



.report-content ul li.item .title{ position: relative; display: block; font-size: var(--font-32); color: #010101; margin-bottom:.2rem;}



.report-content ul li.item.active .title{ position: relative;}



.report-content ul li.dropdown .title::before{ content: '>'; position: absolute; right: 30px; top: 0; font-family: 'SimSun'; font-size: 22px; font-weight: bold; transform: rotate(90deg);}



.report-content ul li.dropdown.active .title::before{ transform: rotate(270deg);}



.report-content ul li .son{ display: none; padding: 0 0 0 20px;}



.report-content ul li.item.active .son{ display: block;}



.report-content ul li .son li{ position: relative; padding-left: 15px;}



.report-content ul li .son li::before{ content: ''; position: absolute; left: 0; top: 0; bottom: 0; margin: auto 0; width: 6px; height: 6px; border-radius: 3px; background: #b5b5b5;}



.report-content ul li .son li a{ display: block; line-height: 40px; color: #5a5858;}







/* 商情聚合 */

#business{ position: relative; background: #fff;}

.business-directory{ position: relative;}

.business-directory h3{ display: flex; align-items: center; background: #ebf1f4; height: .85rem; line-height: .85rem;}

.business-directory h3 button{ display: flex; align-items: center; border: none; cursor: pointer; font-size: var(--font-28); color: #323232; line-height: 1; -webkit-tap-highlight-color:transparent;}

.business-directory h3 button::before{ display: block; margin-right: .15rem; content: ''; width: .25rem; height: .21rem; background: url(../images/icon_toggler_small_black.png) left center no-repeat; background-size: .25rem; transition-duration: .5s;}

.business-directory h3 button.open::before{ transform: scaleX(-1);}

.business-directory > ul{ opacity: 0; position: absolute; left: -6.45rem; top: .85rem; z-index: 999; width: 6.45rem; padding: .35rem; background: #fff; box-shadow: .03rem 0 .57rem rgba(0, 0, 0, .13); min-height: 100vh; transition: all .5s;}

.business-directory > ul.open{ opacity: 1; left: 0;}

#business .memumask{position:absolute; display:none; width:100%; height:100%; z-index:900;background:rgba(0, 0, 0, .25);}

#business .memumask.open{display:block;z-index: 1;}



.business-directory ul li.item{ margin-bottom: .3rem;}

.business-directory ul li.item .title{ position: relative; display: block; font-size: var(--font-28); color: #323232; padding-right: .3rem; margin-bottom: .3rem;}

.business-directory ul li.item .title:hover{ color: #1f76b5;}

.business-directory ul li.item.active .title{ color: #1f76b5;}

.business-directory ul li.dropdown .title::before{ content: '>'; position: absolute; right: 0; top: 0; font-family: 'SimSun'; font-size: var(--font-30); font-weight: bold; transform: rotate(90deg);}

.business-directory ul li.dropdown.active .title::before{ transform: rotate(270deg);}

.business-directory ul li .son{ display: none; padding-left: .15rem;}

.business-directory ul li.item.active .son{ display: block;}

.business-directory ul li .son li{ position: relative; font-size: var(--font-28); padding-left: .3rem; margin-bottom: .3rem;}

.business-directory ul li .son li::before{ content: ''; position: absolute; left: 0; top: 0; bottom: 0; margin: auto 0; width: .12rem; height: .12rem; border-radius: .06rem; background: #b5b5b5;}

.business-directory ul li .son li a{ display: block; color: #a0a0a0;}



.business-article{ position: relative; background: #fff; padding-top: .4rem;}

.business-box{ overflow: hidden;}

.business-content{ position: relative; margin-bottom: .5rem;}

.business-content p{ margin: var(--font-16) 0;}

.business-content img{ display: block; width: auto !important; height: auto !important; max-width: 100%; margin: 0 auto;}

.biz-chart{ position: relative; padding-bottom: .3rem;}

.biz-chart ul{ display: flex; justify-content: space-between; flex-wrap: wrap; text-align: center;}
/* width: 3.35rem; */
.biz-chart ul li{ width: 50%; box-shadow: 0 .02rem .32rem rgba(130, 130, 130, .16); border-radius: .1rem; padding: .15rem; overflow: hidden; margin-bottom: .2rem;}

.biz-chart ul li h4{ font-size:.28rem; font-weight: bold; margin-bottom: .1rem;     overflow: hidden;

    text-overflow: ellipsis;

    display: -webkit-box;

    -webkit-line-clamp:1;

    -webkit-box-orient: vertical;}

.biz-chart ul li figure{ margin-bottom: .1rem;}

.biz-chart ul li figure a{ display: block;}

.biz-chart ul li figure img{ display: block; width: 100%;}

.biz-chart ul li p{ font-size: var(--font-26);}

.biz-chart ul li p a{ color: #ee5936; font-size: var(--font-28);}

.biz-box{ position: relative; background: #fff; padding: .4rem 0; border-radius: .15rem; box-shadow: 0 .02rem .32rem rgba(130, 130, 130, .16); margin-bottom: .35rem;}

.biz-box-heading{ display: flex; justify-content: space-between; align-items: center; padding: 0 .4rem;}

.biz-box-heading h4{ position: relative; padding-left: .17rem; font-size: var(--font-28); color: #323232; font-weight: bold;}

.biz-box-heading h4::after{ content: ''; position: absolute; left: 0; top: 0; bottom: 0; margin: auto 0; width: .05rem; height: .26rem; border-radius: .02rem; background: #ee5936;}

.biz-box-heading p{ font-size: var(--font-24); color: #858484;}

.biz-slide{ position: relative; padding-bottom: .5rem;}

.biz-slide .swiper{ margin: 0 .28rem;}

.biz-slide .swiper .swiper-slide{ padding: .2rem .3rem;}

.biz-slide .swiper .swiper-slide a{ display: block; border-radius: .1rem; overflow: hidden; box-shadow: 0 .02rem .32rem rgba(130, 130, 130, .16); padding: .15rem;}

.biz-slide .swiper .swiper-slide img{ display: block; width: 100%;}

.biz-slide .swiper-button-next, .biz-slide .swiper-button-prev{ color: #555; top: 0; bottom: 0; margin: auto 0;}

.biz-slide .swiper-button-next::after, .biz-slide .swiper-button-prev::after{ width: .26rem; height: .26rem; line-height: .26rem; text-align: center; border-radius: 50%; font-size: 12px; font-weight: bold; border: 1px solid #555; box-sizing: border-box;}

.biz-slide .swiper-button-prev{ left: .15rem;}

.biz-slide .swiper-button-next{ right: .15rem;}

.biz-slide .swiper-pagination{ bottom: .25rem;}

.biz-slide .swiper-pagination-bullet{ width: .12rem; height: .12rem; background: #d2d2d2; opacity: 1;}

.biz-slide .swiper-pagination-bullet-active{ background: #ee5936;}

.biz-box .view{ border-top: 1px solid #e6e3e1; text-align: center; padding-top: .3rem; line-height: 1;}

.biz-box .view a{ font-size: var(--font-26); color: #ee5936;}

.biz-table{ padding: .6rem .4rem 0;}

.biz-table-tabs{ display: flex; justify-content: center; margin-bottom: .3rem;}

.biz-table-tabs ul{ display: flex; background: #e5e5e5; border-radius: .04rem; text-align: center;}

.biz-table-tabs ul li{ position: relative;}

.biz-table-tabs ul li a{ display: block; width: 1.7rem; height: .64rem; line-height: .64rem; font-size: var(--font-28); color: #292929;}

.biz-table-tabs ul li.active a{ background: #ee5936; color: #fff; border-radius: .04rem;}

.biz-table-boxs{ position: relative;}

.biz-table-box{ position: relative;}

.biz-table-box table{ width: 100%; border-top: .05rem solid #7590bb; color: #000;}

.biz-table-box table th, .biz-table-box table td{ border: 1px solid #e8e9ee; padding: .2rem .1rem; text-align: center;}

.biz-table-box table th{ background: #e8f1f7;}

.biz-table-box table tr:nth-child(2n){ background: #f7f7f7;}

.biz-table-box table td:nth-child(2), .cabinet-stat-box table td:nth-child(3){ color: #15a11f;}

.biz-chart-table{ position: relative; margin-bottom: .4rem; padding: .25rem; border-radius: .1rem; box-shadow: 0 0.02rem 0.32rem rgba(130, 130, 130, .16);}

.biz-chart-table table{ color: #000; margin-bottom: .2rem;}

.biz-chart-table table caption{ font-size: .24rem; color: #fff; text-align: center; background: #205bfb;}

.biz-chart-table table th, .biz-chart-table table td{ border: 1px solid #8c8c8c; text-align: center; padding: .05rem .1rem; word-break: keep-all; white-space:nowrap}

.biz-chart-table table thead th{ font-weight: bold;}

.biz-chart-table table tbody tr:nth-child(2n){ background: #d9ecfb;}

.biz-chart-table p{ font-size: var(--font-20); color: rgba(0, 0, 0, .5); padding-top: .2rem;}



.reportimg{

    display:flex;

    width:6rem;

    height:6rem;

    padding:.1rem;

    margin: auto;

}

.reportimg img{

    border: 1px #eee solid;

    max-width:100%;

    max-height:100%;

    margin:auto;

    padding:3px; 

}



.reportart{

    padding:.1rem 0;

    width:100%;

}

.reportart ul li{

    line-height:1.8;

    font-size:var(--font-30);

}



.reportart strong{

    display:flex;

    font-weight: 400;

    width:2.1rem;

    float: left;

    justify-content:space-between;



}

.reportart p{

  float: left;

}

.reportart p.price{

    width:3.7rem;

}

.reportart p.tel{

    width:4.8rem;

}



.reportart p.tel{

    color: red;

}
.reportart input[type=number],.reportart input[type=button] {border: 1px solid #dcdcdc;height: 35px;padding: 5px 10px;border-radius: 5px;box-shadow: 0 0 13px rgba(3, 3, 3, .05);}
.reportart input[type=number] {width: 30%;text-align: center;}
.reportart [type="radio" i] {position: absolute; opacity: 0;}




.articlblock{

    padding:5px;

}



.articlblock h3,.article-content h3{

    color:#1474b7 ;

    font-size: 16px;

    line-height:30px;

    padding:5px 5px;

    border-bottom: 1px dashed #d2cccc;

}

.articlblock h3 i,.article-content h3 i{

    background-color: #ef5c30 ;

    height:20px;

    width: 5px;

    display:inline-block;

    border-radius:2px;

    vertical-align: middle;

    margin-right:10px;

}



.articlblock p{

    border: 1px solid #eee;

    background-color: #fefefe;

    font-size:16px;

    line-height:1.8;

    border-radius:10px;

    padding:10px;

    text-indent: 30px;

    margin-top: 10px;

}



.report-toolbar ul{ display: flex; justify-content:center; padding:.1rem 0;}

.report-toolbar ul li{ position: relative; margin:0 .1rem;}

.report-toolbar ul li a{ display: flex; justify-content: center; align-items: center; height: .54rem; line-height: .54rem; border-radius: .27rem; font-size: var(--font-26); padding: 0 .3rem; min-width: 1.2rem;}

.report-toolbar ul li a.btn-download::before,.report-toolbar ul li a.btn-order::before{content: ''; background-position: center; background-repeat: no-repeat; background-size: cover; margin-right: .1rem;}

.report-toolbar ul li a.btn-download::before{ background-image: url(../images/yunxiazai.png); width: .4rem; height: .26rem;}

.report-toolbar ul li a.btn-order::before{ background-image: url(../images/dinggou.png); width: .24rem; height: .26rem;}

.report-toolbar ul li a.btn-comment::before{ background-image: url(../images/icon_comment_white.png); width: .27rem; height: .25rem;}

.report-toolbar ul li a.btn-contribute::before{ background-image: url(../images/icon_contribute_black.png); width: .21rem; height: .25rem;}



.yhcop {  padding: .22rem .25rem;}

.yhcop1 {  color: #3381B8;  font-size: .30rem;  line-height: .38rem;}

.yhcop1 a{   color: #3381B8;}

.yhcop2 {  font-size: .32rem;  line-height: .6rem;  /* color: #333; */  color: #1a1a1a;  margin-top: .2rem;}

.yhcop2 a{  /* color: #333; */  color: #1a1a1a;}

.yhcop3 {  /* color: #666; */  color: #444;  padding: .1rem 0;  padding-left: .32rem;  line-height: .6rem;  font-size: .30rem;}

.yhtext {  font-size: .32rem;  line-height: .36rem;  color: #1a1a1a;  margin-top: .2rem;  padding-left: .2rem;}

.yhcop.hui {  background: #F9F9F9;}



.copyright{

    background-color:#fff;    

    padding:.1rem 0; 

    margin:0;

    text-align: center;

  

}

 

 

.question-article {

    padding:.3rem  .3rem .1rem .3rem;

    background: #fff;

    /* border-radius:.3rem; */

    border-top-left-radius: 0;

    border-top-right-radius: 0;

    box-shadow: 0 0 .1rem rgba(3, 3, 3, .05);

    margin-bottom:.1rem;

}

.question-content{ position: relative;  margin:0; padding:.3rem 0; background-color: #fff;     box-shadow: 0 0 .1rem rgba(3, 3, 3, .05);}

.question-content ul li{ border: none; padding-bottom:5px; margin-bottom:5px; font-size:var(--font-32);   line-height:2;}

.question-content ul li h4{ padding-left: 20px; background: url(../images/icon_arrow_triangle_orange.png) left center no-repeat; font-size: 16px; line-height: 1.5; margin-bottom: 13px; height: 20px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}

.question-content ul li h4 a{ color: #3482bc;}

.question-content ul li h4 a:hover{ color: #ee5936;}

.question-content ul li h4 strong{ color: #ee5936;}



.questioninfo{ padding:0 10px 15px 10px;}

.questioninfo .info{ padding-left: 0px; margin-bottom: 10px; color: #999; line-height: 33px;}

.questioninfo  .info .left{ font-size: 16px;}

.questioninfo  .info .left img{ float: left; display: block; border: 1px solid #999; width: 33px; height: 33px; border-radius: 50%; margin-right: 5px;}

.questioninfo  .info .left span{ float: left; display: block; margin-right:20px;}



.follow{ position: relative; cursor: pointer;background: #f5f7fb; height:.82rem; width:2.4rem; border-radius: 0.1rem;  margin-right:.1rem;}

.follow span {display: block;color: #333;padding-left: 26px;background: url(../images/guanzhu.png) no-repeat 0.2rem center;; height: 0.82rem;line-height: .82rem;padding-left: 0.75rem;font-size: .28rem;background-size: 0.45rem;}

.follow .codebox{ position:absolute; display:none; background-color:#fff;; width:3rem; height:3rem; left:-0.25rem; top:.82rem; padding:5px; z-index:100; border-radius: 16px;box-shadow: 0 0 13px rgba(3, 3, 3, .05);}

.follow .codebox.open{ display: block;}

.follow .codebox img{   width:100%; height:100%; ;}







 



.question-content  p{  font-size:var(--font-32); color: #101010; line-height:2;}

.question-content p a{ display: inline-block; margin-left:10px; color: #337AB7; }

.copyright div{ background-color:#fff3ea; border:1px solid #efefef; border-radius: .12rem; margin:.3rem .3rem;   padding:.3rem;  box-shadow: 0 0.02rem 0.32rem rgba(130, 130, 130, .16);}

.copyright p{     font-size:  var(--font-30); line-height:1.5; color: #de5233;}

 

.aboutus-directory{ position: relative;}

.aboutus-directory h3{ display: flex; align-items: center; background: #ebf1f4; height: .85rem; line-height: .85rem;}

.aboutus-directory h3 button{ display: flex; align-items: center; border: none; cursor: pointer; font-size: var(--font-28); color: #323232; line-height: 1; -webkit-tap-highlight-color:transparent;}

.aboutus-directory h3 button::before{ display: block; margin-right: .15rem; content: ''; width: .25rem; height: .21rem; background: url(../images/icon_toggler_small_black.png) left center no-repeat; background-size: .25rem; transition-duration: .5s;}

.aboutus-directory h3 button.open::before{ transform: scaleX(-1);}

.aboutus-directory > ul{ opacity: 0; position: absolute; left: -6.45rem; top: .85rem; z-index: 999; width: 6.45rem; padding: .35rem; background: #fff; box-shadow: .03rem 0 .57rem rgba(0, 0, 0, .13); min-height: 100vh; transition: all .5s;}

.aboutus-directory > ul.open{ opacity: 1; left: 0;}

#chosen .memumask{position:absolute; display:none; width:100%; height:100%; z-index:900;background:rgba(0, 0, 0, .25);}

#chosen .memumask.open{display:block;}



.aboutus-directory > ul{ opacity: 0;  position: absolute; left: -6.45rem; top: .85rem; z-index: 999; width: 6.45rem; padding:0 0; background: #fff; box-shadow: .03rem 0 .57rem rgba(0, 0, 0, .13); min-height: 100vh; transition: all .5s;}

.aboutus-directory > ul.open{ opacity: 1; left: 0;}

#aboutus .memumask{position:absolute; display:none; width:100%; height:100%; z-index:900;background:rgba(0, 0, 0, .25);}

#aboutus .memumask.open{display:block;}



.aboutus-directory ul li.item{  padding-left: .5rem;  background: url(../images/icon_arrow_triangle_orange.png) no-repeat .3rem center; background-size:.1rem; line-height:.8rem; height:.8rem; border-bottom: 1px dashed #eee;}

.aboutus-directory ul li.item .title{ position: relative; display: block; font-size: var(--font-28); color: #323232; padding-right: .3rem; }

.aboutus-directory ul li.item .title:hover{ color: #1f76b5;}

.aboutus-directory ul li.item.active .title{ color: #1f76b5;}

.aboutus-directory ul li.dropdown .title::before{ content: '>'; position: absolute; right: 0; top: 0; font-family: 'SimSun'; font-size: var(--font-30); font-weight: bold; transform: rotate(90deg);}

.aboutus-directory ul li.dropdown.active .title::before{ transform: rotate(270deg);}

.aboutus-directory ul li .son{ display: none; padding-left: .15rem;}

.aboutus-directory ul li.item.active .son{ display: block;}

.aboutus-directory ul li .son li{ position: relative; font-size: var(--font-28); padding-left: .3rem; margin-bottom: .3rem;}

.aboutus-directory ul li .son li::before{ content: ''; position: absolute; left: 0; top: 0; bottom: 0; margin: auto 0; width: .12rem; height: .12rem; border-radius: .06rem; background: #b5b5b5;}

.aboutus-directory ul li .son li a{ display: block; color: #a0a0a0;}





.aboutus-content{ font-size: var(--font-32); line-height: 2; color: rgba(0, 0, 0, .8); margin-bottom: .4rem;}

.aboutus-content p{margin: .16rem 0;}

.aboutus-content img{ width: auto !important; height: auto !important; max-width: 100%;}

.aboutus-content h4{

    color: #1474b7;

    line-height: 2;

    padding: 10px 0;

    font-size: var(--font-34);

    font-weight: bold;

}

.aboutus-content p.title{ color: #1474b7;}



/* 新闻列表 */

.banner-news {

    background-image: url(../images/banner_news.jpg);

}

.formdiv {font-size: var(--font-34); text-align: center; padding: .3rem 0;}

.formdiv ul{ display:flex;}

.formdiv ul label{ width:1.8rem; font-size:var(--font-32);}

.formdiv ul li{     height: 0.8rem;line-height: .8rem;margin: 0.2rem 0; width: 100%;}

.formdiv ul li input{  width: 100%; border: 1px solid #c5cddb; border-radius: 0.1rem;padding: 0.1rem;height: 0.8rem;line-height: .8rem; font-size: var(--font-30);  box-shadow: 0 0.02rem 0.22rem rgba(130, 130, 130, .16);}

.formdiv ul li input:focus{ border: 1px solid #1497f3;  }

.formdiv  textarea{width: 100%; border: 1px solid #eeeeee; border-radius: 0.1rem;padding: 0.1rem; line-height: .8rem; font-size: var(--font-30);   box-shadow: 0 0.02rem 0.32rem rgba(130, 130, 130, .16);}

.formdiv  textarea:focus{ border: 1px solid #1497f3; }

.formdiv  .formbtn{padding:.3rem .1rem; margin: auto; }

.formdiv  .formbtn input{padding:5px 25px; margin:0 15px; border:1px solid #dcdcdc;border-radius:5px; box-shadow: 0 0 13px rgba(3, 3, 3, .05);}

.formdiv  .formbtn input[type=button]{ background-color: #f1582c; color: #fff; }

.formdiv  .formbtn input[type=reset]{ background-color: #fff; color: #2b2b2a; }

.formdiv  input.error, select.error,  .formdiv textarea.error {

background-color: #fbe2e2;

border-color: #c66161;

color:#c00

}

.formdiv  span.error {

position: absolute;

right: 18px;

top: 5px;

color: #ef392b;

font-size:12px

}



.loadmask{

    background: #fff; position:fixed;width:100%; height:100%; top:0;left:0; z-index:100;

}

.loaddiv{

   width:3rem; margin:1rem auto;

   margin-top:30%;

}

.loaddiv .loadimg{

    display: flex; align-items: center; justify-content: center;

}

.loaddiv .loadimg img{

    width:2.5rem;

    height: 2.5rem;

}

.loaddiv .loadtext{

    text-align: center;line-height:2;

    font-size: var(--font-32);

    color: #666666;

    margin-top:.3rem;

}







/* media */

@media (max-width: 640px){

}



@media (max-width: 576px){

}



@media (max-width: 480px){

    .biz-slide .swiper-button-prev{ left: .1rem;}

    .biz-slide .swiper-button-next{ right: .1rem;}

}



@media (max-width: 375px){

    .article-author dl{ display: block;}

    .article-author dl dt{ margin-bottom: .15rem;}

    .biz-slide .swiper-button-prev{ left: .05rem;}

    .biz-slide .swiper-button-next{ right: .05rem;}

}